#! /usr/bin/env python

import sys
import os

try:
    __file__
except NameError:
    pass
else:
    libdir = os.path.abspath(os.path.join(os.path.dirname(__file__), 'lib'))
    sys.path.insert(0, libdir)

sys.path.insert(1, "lib")

import pyglet
pyglet.resource.path = ['data']
pyglet.resource.reindex()
pyglet.resource.add_font('straightjacketbb_reg.ttf')

import main
main.main()
